.img_prednl {
	background:url('../img/ic_pred.gif') no-repeat bottom left;
    cursor: pointer;
}
.img_slednl {
	background:url('../img/ic_sled.gif') no-repeat bottom left;
    cursor: pointer;
}

.img_predn {
	background:url('../img/ic_pred.gif') no-repeat top left;
}
.img_sledn {
	background:url('../img/ic_sled.gif') no-repeat top left;
}

.descmess {
    width: 300px;
}
